#include "afficher_voiture.h"
#include "ui_afficher_voiture.h"

afficher_voiture::afficher_voiture(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::afficher_voiture)
{
    ui->setupUi(this);
}

afficher_voiture::~afficher_voiture()
{
    delete ui;
}

void afficher_voiture::on_pushButton_clicked()
{
  ui->tab->setModel(tmpvoiture.afficher());
}
